{% extends 'base.html.twig' %} 
{% block title %}Profil{% endblock %} 

{% block content %}

<h1 class="text-center" style="margin: 50px 0">Dear {{activeUser.username}}</h1>

<div class="container d-flex">
    <section class="col-6">

<h2>Your Data :</h2>

        {{form_start(form)}}
        {{form_widget(form)}}
        <div class="d-flex" style="margin: 10px 0 20px 0">
        <button class="btn btn-success ml-auto" style="width: 150px">Update</button>
        </div>
        {{form_end(form)}}
    </section>
    <section class="col-6">
        <h2>Your previous order</h2>
        <div id="panel_order">
            {% if orders != null %}
                {% for order in orders %}
                <p>order number: {{order.id}}, pass the {{order.date | date("Y-m-d H:i:s")}} <a class="btn" href="{{ path("order_history",{id : order.id}) }}">detail</a></p>
                {% endfor %}
            {% endif %}
        </div>
    </section>
</div>



{% endblock %}